<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.803001403809</MDI>
      <MDI key="STATISTICS_MEAN">9.4070687251321</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.052000045776</MDI>
      <MDI key="STATISTICS_STDDEV">11.413302115254</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
